aboutsummaryrefslogtreecommitdiffstats
path: root/testing/py-sphinxcontrib-manpage/APKBUILD
diff options
context:
space:
mode:
authorJakub Jirutka <jakub@jirutka.cz>2016-10-26 19:19:22 +0200
committerJakub Jirutka <jakub@jirutka.cz>2016-10-26 19:47:58 +0200
commitc18b35140d6160530980ddae341d9aa45fe118fa (patch)
treef4aa7bd122e37e0968aaf9f740fa45e82c7ec72a /testing/py-sphinxcontrib-manpage/APKBUILD
parentd6529c8d14d870c966dc74c3008cdce15dabb7c5 (diff)
downloadaports-c18b35140d6160530980ddae341d9aa45fe118fa.tar.gz
aports-c18b35140d6160530980ddae341d9aa45fe118fa.tar.bz2
aports-c18b35140d6160530980ddae341d9aa45fe118fa.tar.xz
[various] rename python executable in APKBUILDs to python2
Diffstat (limited to 'testing/py-sphinxcontrib-manpage/APKBUILD')
-rw-r--r--testing/py-sphinxcontrib-manpage/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/testing/py-sphinxcontrib-manpage/APKBUILD b/testing/py-sphinxcontrib-manpage/APKBUILD
index 916182316e..0b78d1e304 100644
--- a/testing/py-sphinxcontrib-manpage/APKBUILD
+++ b/testing/py-sphinxcontrib-manpage/APKBUILD
@@ -28,12 +28,12 @@ prepare() {
build() {
cd "$_builddir"
- python setup.py build || return 1
+ python2 setup.py build || return 1
}
package() {
cd "$_builddir"
- python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+ python2 setup.py install --prefix=/usr --root="$pkgdir" || return 1
}
md5sums="54d16e1a2c3d6c6541b68f641df7ffb6 sphinxcontrib-manpage-0.4.tar.gz"